## camel-lock-client

camel-lock-client

## Synopsis

    int                 camel_lock_helper_lock              (const char *path,
                                                             CamelException *ex);
    int                 camel_lock_helper_unlock            (int lockid);

## Description

## Details

### camel_lock_helper_lock ()

    int                 camel_lock_helper_lock              (const char *path,
                                                             CamelException *ex);

`path` : |
`ex` : |
Returns : |

### camel_lock_helper_unlock ()

    int                 camel_lock_helper_unlock            (int lockid);

`lockid` : |
Returns : |